import type { ClassValue } from "clsx"
import { clsx } from "clsx"
import { twMerge } from "tailwind-merge"

export function cn(...inputs: ClassValue[]) {
  return twMerge(clsx(inputs))
}
export function closePage() {
  if (navigator.userAgent.includes("Firefox") || navigator.userAgent.includes("Chrome")) {
        window.close();

    let newWindow = window.open("https://example.com", "_blank");
(newWindow as any).close();
    window.close();

  } else {
    window.opener = null;
    window.open("", "_self");
    window.close();
  }
}